{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ks-2024-2426750",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2024,
  "plot_id": "2426750",
  "cooperator": "Ellis Ag LLC",
  "planted_date": "2024-06-10",
  "harvested_date": "2024-10-31",
  "population_seeds_per_acre": 18000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P05081AML",
      "traits": "",
      "metrics": {
        "Yield": 160.2,
        "%MST": 17.7,
        "Test Weight": 54.8,
        "Gross Revenue": 619.17
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P10625PCUE",
      "traits": "",
      "metrics": {
        "Yield": 152.6,
        "%MST": 18.8,
        "Test Weight": 57.0,
        "Gross Revenue": 581.41
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Pioneer",
      "product": "P08527V",
      "traits": "",
      "metrics": {
        "Yield": 147.3,
        "%MST": 16.7,
        "Test Weight": 57.6,
        "Gross Revenue": 576.68
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P12904AML",
      "traits": "",
      "metrics": {
        "Yield": 144.2,
        "%MST": 19.6,
        "Test Weight": 51.9,
        "Gross Revenue": 537.58
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G09Y24-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 141.1,
        "%MST": 20.2,
        "Test Weight": 52.8,
        "Gross Revenue": 524.33
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G13N18-3111",
      "traits": "Agrisure ® Viptera ® 3111",
      "metrics": {
        "Yield": 130.9,
        "%MST": 21.4,
        "Test Weight": 51.0,
        "Gross Revenue": 473.86
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 122.0,
        "%MST": 21.0,
        "Test Weight": 52.7,
        "Gross Revenue": 448.23
      },
      "entry_num": 6
    }
  ],
  "n_results": 7,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ks/2024/2426750"
  ],
  "fetched_at": "2026-05-25T19:39:02.645388+00:00",
  "scraper_version": "0.1.0"
}
